Activate rescue mode for a cloud instance
POST/v1/cloud_computing/instances/{instance_id}/rescue
If a cloud instance has become unavailable, you can boot it into the rescue mode. To do that, send a POST request to /v1/cloud_computing/instances/{instance_id}/rescue with the instance ID in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
instance_id | stringA unique identifier of a cloud instance. |
Request Body
| Field | Details |
|---|---|
image_id? | stringA unique identifier of an image. To learn how to get an image ID, go to the Cloud Image section. |
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/cloud_computing/instances/lNbWJayg/rescue" \ -H "Content-Type: application/json" \ -d '{ "image_id": "8a62aa18-1ff7-4c84-8f0d-196a914b3e67" }'{ "id": "lNbWJayg", "openstack_uuid": "87e8f36d-93cd-4d91-be6e-a405a722d35f", "status": "RESCUING", "name": "name542", "region_id": 0, "region_code": "NL01", "flavor_id": "101", "flavor_name": "SSD.1", "image_id": "8a62aa18-1ff7-4c84-8f0d-196a914b3e67", "image_name": null, "public_ipv4_address": "63.162.10.224", "private_ipv4_address": null, "local_ipv4_address": "108.177.171.142", "public_ipv6_address": null, "ipv6_enabled": false, "gpn_enabled": false, "created_at": "2025-12-31T00:00:00Z", "updated_at": "2025-12-31T00:00:00Z", "backup_copies": 0, "public_port_blocked": false, "labels": {}}